View Issue Details

IDProjectCategoryView StatusLast Update
0003722Composrcataloguespublic2020-03-02 20:42
ReporterChris GrahamAssigned ToPatrick Schmalstig 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0003722: Don't split up codename fields when scanning for words
DescriptionEven if punctuation is used (e.g. "something.else"), a codename field is by definition all one word. So have some way of signalling this when passing codename fields into the meta keyword scanner.
TagsRoadmap: v11
Attach Tags
Time estimation (hours)1
Sponsorship open0

Relationships

related to 0003718 closedChris Graham Codenames being set as Meta tags 

Activities

Chris Graham

2019-11-26 22:05

administrator   ~0006182

To clarify, this is talking about automatic SEO (meta) keyword detection.

Issue History

Date Modified Username Field Change
2018-10-29 23:55 Chris Graham New Issue
2018-10-29 23:55 Chris Graham Relationship added related to 0003718
2019-11-15 22:04 Chris Graham Tag Attached: Roadmap: v11
2019-11-26 22:05 Chris Graham Note Added: 0006182
2019-11-26 22:06 Chris Graham Assigned To => Patrick Schmalstig
2019-11-26 22:06 Chris Graham Status non-assigned => assigned
2020-03-02 20:42 Patrick Schmalstig Status assigned => resolved
2020-03-02 20:42 Patrick Schmalstig Resolution open => fixed